#footer.fixFooter{
	position: fixed;
	bottom: 0px;
	right: 0px;
}

.finetune #footer.fixFooter{
	right: 60px;
}

.finetune.finetuneOpen #footer.fixFooter{
	right: calc( 15em + 60px );
}


/* Previous Theme CSS */
/***
*** 
** ST ADVENTURE
*/

/***
***
** Main cavas
*/


#splash-container .layoutGrp h1{
	margin-bottom: 15px;
}
	

body[theme="st-adventure-v2"] #main-canvas {
  text-align: center;
}

/***
***
** Max Width for the header content 
*/

body[theme="st-adventure-v2"] .autoHeightMaint {
  max-width: 55em !important;
  width: 95% !important;
  float: none !important;
}

body[theme="st-adventure-v2"] .event-bg-url {
  width: 45% !important;
}

body[theme="st-adventure-v2"] .adventure-content {
  width: 55%;
}

body[theme="st-adventure-v2"] #main-canvas .autoHeightMaint .drag-handle {
  display: none !important;
}


/***
***
** Header
*/

body[theme="st-adventure-v2"] .event-bg-url {
  min-height: 1000px;
  transition: height .2s linear;
  -webkit-transition: height .2s linear;
  -moz-transition: height .2s linear;
  -ms-transition: height .2s linear;
  -o-transition: height .2s linear;
}

body[theme="st-adventure-v2"] .event-bg-url {
  width: 45% !important;
  position: fixed !important;
  top: 0;
  left: 0;
}

body[theme="st-adventure-v2"].finetuneOpen .event-bg-url {
  width: calc( 100% - 45% - 17em ) !important;
  top: 0;
  left: 0;
}

/* 
pos absolute and align top when header content 
taller than viewport */

body[theme="st-adventure-v2"] .event-bg-url.maintReached {
  position: absolute !important;
  width: 45% !important;
  height: 100% !important;
}

body[theme="st-adventure-v2"] .maintReached.event-bg-url .autoHeightMaint {
  vertical-align: top !important;
  top: 2em !important;
}

/***
*** Footer
*/



body[theme="st-adventure-v2"] #footer {
  width: 55%;
  float:  right;
}

body[theme="st-adventure-v2"].private #footer {
	width: 100%;
}

/***
***
** Time and Date
*/
body[theme="st-adventure-v2"] .time[i="00"] .minute {
  display: none;
}

body[theme="st-adventure-v2"] .event_end:before {
  content: 'THROUGH';
  display: block;
  font-size: 0.5em;
  top: 0.1em;
  position: relative;
}

body[theme="st-adventure-v2"] .mega-date-wrap {
  display: inline;
}

/***
***
** Venue
*/


body[theme="st-adventure-v2"] .bigAddress .element-where-address {
  display: block;
  width: 100%;
  font-size: 2em !important;
}

body[theme="st-adventure-v2"] .bigAddress .comma-before.element-where-city:before {
  display: none !important;
}

body[theme="st-adventure-v2"] .bigCsz .cszWrap {
  display: inline-block;
  width: auto;
  font-size: 2em !important;
  float: none;
}

body[theme="st-adventure-v2"] .bigCsz .cszWrap .comma-before.element-where-city:before {
  display: none;  
}

body[theme="st-adventure-v2"] .bigAddress .cszWrap {
  float: none !important;
}


/***
***
** RSVP Button
*/

body[theme="st-adventure-v2"] .element-rsvp {
  max-width: 66%;
  min-width: 6em;
}

body[theme="st-adventure-v2"] .element-rsvp:hover {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
}
body[theme="st-adventure-v2"] .element-rsvp:active {
  transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
}

#splash-container .adventureStuffWrap .layoutGrp h1 {
	font-size: 1.8em !important;
}

#splash-container .event_start > div, #splash-container .event_end > div {
    font-weight: normal;
}

#splash-container .element-subtitle {
    font-weight: normal;
}
#splash-container .element-subtitle h2 {
    font-weight: normal;
}


body[theme="st-adventure-v2"] .layoutGrp .body > div, body[theme="st-adventure-v2"] .layoutGrp #event-description-text > div {
    font-size: 0.9em;
}
/***
***
** Host 
*/

body[theme="st-adventure-v2"] #element-host .w1-8, #element-host .w7-8 {
  width: inherit;
  float: left;
}

body[theme="st-adventure-v2"] #element-host .w1-8 {
	max-width: 90px;
	margin-right: auto !important;
}

/***
***
** A light border 
*/

/* body[theme="st-adventure-v2"] .master_group > .layoutGrp {
  border-top: 1px solid rgba(0,0,0,.1);
  padding-top: 2em;
}

body[theme="st-adventure-v2"] .master_group > .layoutGrp.element-spacer {
  border-top: none;
  padding: 0 !important;
}

body[theme="st-adventure-v2"] .master_group > .layoutGrp {
  margin-bottom: 1.37em;
}
*/

/***
***
**
* Special UI helpers */

/* min-width */
body[theme="st-adventure-v2"] .mw8 {
  min-width: 8em;
}

/* Center the host image and text */
#element-host .w1-8,
body[theme="st-adventure-v2"] #element-host .w7-8 {
  float: none !important;
}



/***
***
**
* Punctuation helpers for date, time & venue */

body[theme="st-adventure-v2"] .comma-before:before {
  content: ',';
  position: absolute;
  left: -.5em;
}

/* if not floated */
body[theme="st-adventure-v2"] .comma-before.nofl {
  left: -.2em;
}

/* colon before minute */
.colon-before:before,
body[theme="st-adventure-v2"] .time .minute:before {
  content: ':';
}

/* if end time, add hyphen before */
body[theme="st-adventure-v2"] .time.end:before {
  content: '-';
  float: left;
}

/* if end date, same month, add hyphen between dates */
body[theme="st-adventure-v2"] .event_start .date.end:before {
  content: '-';
  display:inline-block;
}

/* if end date, different month, add word 'until' between months */
body[theme="st-adventure-v2"] .event_end:before {
  content: 'UNTIL';
  display: block;
  font-size: .7em;
}

/* comma after day of week */
.element-when-dow:after,
body[theme="st-adventure-v2"] .element-when-end-dow:after {
  content: ',';
  position: absolute;
  right: 0.3em;
  bottom: 0;
}

/* if end date, same month, hide day of week */
body[theme="st-adventure-v2"] .sesm .element-when-dow {
  display:none;
}

/* if end time, same day, show day of week */
body[theme="st-adventure-v2"] .sesm.sesd .element-when-dow {
  display:inline-block;
}

/*
#main-canvas div.onPageAddSec{
	left: 71% !important;
}

body.finetuneOpen #main-canvas div.onPageAddSec {
	left: calc(71% - 5.5em) !important;
}
*/

/****
**** Breakpoints
***
**/


@media only screen and (max-width: 1068px) {
  body.finetune.finetuneOpen[theme="st-adventure-v2"] .event-bg-url {
    width: 100% !important;
    position: relative !important;
    min-height: 0 !important;
    height: auto !important
  }

  body.finetune.finetuneOpen[theme="st-adventure-v2"] .adventure-content {
    width: 100% !important;
    min-height: 0 !important; 
  }

  body.finetune.finetuneOpen[theme="st-adventure-v2"] #footer {
    width: 100% !important;
  }

 /*
  body.finetuneOpen #main-canvas div.onPageAddSec {
	left: calc(50% - 4.8em) !important;
  }
 */

}


@media only screen and (max-width: 828px) {
  body.finetune[theme="st-adventure-v2"] .event-bg-url {
    width: 100% !important;
    position: relative !important;
    min-height: 0 !important;
    height: auto !important
  }

  body.finetune[theme="st-adventure-v2"] .adventure-content {
    width: 100% !important;
    min-height: 0 !important; 
  }

  body.finetune[theme="st-adventure-v2"] #footer {
    width: 100% !important;
  }

  /*
  #main-canvas div.onPageAddSec{
	left: calc(50% - 0.8em) !important;
  }

  body.finetuneOpen #main-canvas div.onPageAddSec {
	left: calc(50% - 4.8em) !important;
  }
*/

}

@media only screen and (max-width: 768px) {
  body[theme="st-adventure-v2"] .event-bg-url, body[theme="st-adventure-v2"] .event-bg-url.maintReached {
    width: 100% !important;
    position: relative !important;
    min-height: 0 !important;
    height: auto !important
  }

  body[theme="st-adventure-v2"] .adventure-content {
    width: 100% !important;
    min-height: 0 !important; 
  }

  body[theme="st-adventure-v2"] #footer {
    width: 100% !important;
  }

}
/* End of Previous Theme CSS */